{{!-- {{log "dialog-get-attack.hbs" this}} --}}
<form class="attack_dialog">

    {{#if flavor}}<b>{{{flavor}}}</b>{{/if}}


    {{!-- //TODO: experimenting with allowing dual attack type weapons melee/thrown --}}
    <!-- Attack Type Radio Options -->
    {{!-- {{#if (eq weapon.system.attack.type 'melee') }}
        {{#if weapon.system.attack.range.short}}
            <div class="flexrow">
                <div class="flexrow">
                    <div class="dialog-icon"><img src="{{weapon.img}}" data-tooltip="{{localize "ARS.attackType"}}" />
                    </div>
                    <div>
                        {{weapon.name}}
                    </div>
                </div>
                <div>
                    <input type="radio" name="attackStyleThrown" value="thrown">
                    <label for="thrown">{{localize "ARS.weaponTypes.thrown"}}</label>
                </div>
            </div>
        {{/if}}
    {{/if}} --}}


    <div class="flexrow">
        <div class="flexrow">
            <div class="dialog-icon">
                <img src="icons/weapons/swords/swords-short.webp" data-tooltip="{{localize "ARS.askattackmod"}}" />
            </div>
            <div>{{localize "ARS.modifier"}}</div>
        </div>

        <div>
            <input name="modifier" type="number" value="{{#if defmod}}{{defmod}}{{else}}0{{/if}}" data-dtype="Number" />
        </div>
    </div>

    <div class="flexrow">

        <div class="flexrow">
            <div class="dialog-icon"><img src="icons/skills/targeting/crosshair-bars-yellow.webp"
                    data-tooltip="{{localize "ARS.combatSelections.acLocation"}}" /></div>
            {{localize "ARS.combatSelections.acLocation"}}
        </div>
        <div>
            <select name="acLocation">
                {{selectOptions CONFIG.ARS.attackLocations selected=ac-location localize=true}}
            </select>
        </div>
    </div>

    {{> "systems/ars/templates/dialogs/parts/dialog-rollMode-selection.hbs" }}

</form>